.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.157760px;}
.ls12{letter-spacing:-0.957600px;}
.ls9{letter-spacing:-0.916320px;}
.ls1c{letter-spacing:-0.796800px;}
.ls1d{letter-spacing:-0.675360px;}
.ls21{letter-spacing:-0.611040px;}
.ls10{letter-spacing:-0.574080px;}
.ls22{letter-spacing:-0.450240px;}
.ls13{letter-spacing:-0.438240px;}
.ls23{letter-spacing:-0.385920px;}
.ls1b{letter-spacing:-0.321600px;}
.ls26{letter-spacing:-0.289440px;}
.ls16{letter-spacing:-0.239040px;}
.ls25{letter-spacing:-0.225120px;}
.ls15{letter-spacing:-0.199200px;}
.ls1e{letter-spacing:-0.192960px;}
.ls24{letter-spacing:-0.160800px;}
.ls7{letter-spacing:-0.159360px;}
.ls4{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.128640px;}
.ls5{letter-spacing:-0.127680px;}
.lsd{letter-spacing:-0.088320px;}
.ls6{letter-spacing:-0.079680px;}
.ls11{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.032160px;}
.lsa{letter-spacing:0.039840px;}
.lsb{letter-spacing:0.159360px;}
.ls20{letter-spacing:0.160800px;}
.ls3{letter-spacing:0.192000px;}
.ls18{letter-spacing:0.192960px;}
.lsc{letter-spacing:0.199200px;}
.lse{letter-spacing:0.220800px;}
.ls19{letter-spacing:0.257280px;}
.ls8{letter-spacing:0.318720px;}
.ls1f{letter-spacing:0.398400px;}
.ls14{letter-spacing:0.438240px;}
.ls1a{letter-spacing:0.578880px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.868320px;}
.ws32{word-spacing:-0.450240px;}
.ws1f{word-spacing:-0.438240px;}
.ws2b{word-spacing:-0.398400px;}
.wsb{word-spacing:-0.358560px;}
.ws21{word-spacing:-0.321600px;}
.wse{word-spacing:-0.318720px;}
.ws16{word-spacing:-0.220800px;}
.ws12{word-spacing:-0.199200px;}
.ws26{word-spacing:-0.192960px;}
.ws1b{word-spacing:-0.192000px;}
.ws18{word-spacing:-0.176640px;}
.ws3{word-spacing:-0.160800px;}
.ws7{word-spacing:-0.160320px;}
.ws1c{word-spacing:-0.159360px;}
.ws5{word-spacing:-0.096000px;}
.ws11{word-spacing:-0.079680px;}
.ws22{word-spacing:-0.064320px;}
.ws25{word-spacing:-0.032160px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.039840px;}
.ws1a{word-spacing:0.048000px;}
.ws13{word-spacing:0.079680px;}
.ws15{word-spacing:0.088320px;}
.ws10{word-spacing:0.119520px;}
.ws8{word-spacing:0.127680px;}
.ws4{word-spacing:0.128640px;}
.ws6{word-spacing:0.144000px;}
.wsa{word-spacing:0.159360px;}
.ws27{word-spacing:0.160800px;}
.ws29{word-spacing:0.192960px;}
.ws20{word-spacing:0.199200px;}
.ws33{word-spacing:0.225120px;}
.ws34{word-spacing:0.289440px;}
.ws19{word-spacing:0.309120px;}
.ws2{word-spacing:0.321600px;}
.ws2a{word-spacing:0.385920px;}
.ws1e{word-spacing:0.398400px;}
.ws2c{word-spacing:0.510720px;}
.ws2d{word-spacing:0.514560px;}
.wsc{word-spacing:0.517920px;}
.ws17{word-spacing:0.574080px;}
.ws31{word-spacing:0.578880px;}
.wsf{word-spacing:0.597600px;}
.ws2e{word-spacing:0.611040px;}
.ws14{word-spacing:0.638400px;}
.ws2f{word-spacing:0.643200px;}
.ws24{word-spacing:0.796800px;}
.ws30{word-spacing:0.804000px;}
.ws28{word-spacing:0.868320px;}
.wsd{word-spacing:0.916320px;}
.ws1d{word-spacing:0.957600px;}
.ws35{word-spacing:1.157760px;}
.ws1{word-spacing:1.350720px;}
._d{margin-left:-8.924160px;}
._c{margin-left:-7.011840px;}
._e{margin-left:-5.941440px;}
._b{margin-left:-4.548480px;}
._a{margin-left:-2.870400px;}
._3{margin-left:-1.200000px;}
._2{width:1.479360px;}
._6{width:2.682720px;}
._12{width:3.784800px;}
._14{width:6.693120px;}
._13{width:25.218720px;}
._11{width:32.429760px;}
._10{width:43.067040px;}
._9{width:53.301120px;}
._f{width:60.009600px;}
._23{width:104.136000px;}
._20{width:132.434880px;}
._27{width:154.504800px;}
._2b{width:173.520480px;}
._26{width:176.437440px;}
._1f{width:189.518880px;}
._28{width:206.724480px;}
._21{width:210.649920px;}
._25{width:224.133120px;}
._2a{width:227.146080px;}
._1b{width:231.443040px;}
._1c{width:236.598240px;}
._34{width:242.840160px;}
._18{width:250.269120px;}
._24{width:264.137280px;}
._16{width:292.881600px;}
._1e{width:299.280960px;}
._22{width:329.607840px;}
._2e{width:344.497920px;}
._2c{width:366.149280px;}
._1a{width:385.148160px;}
._29{width:393.252480px;}
._33{width:408.528480px;}
._15{width:461.538720px;}
._2d{width:469.664640px;}
._37{width:480.116640px;}
._35{width:495.842880px;}
._17{width:504.365280px;}
._1d{width:524.522400px;}
._32{width:526.298400px;}
._39{width:537.747360px;}
._41{width:543.182400px;}
._36{width:552.026400px;}
._30{width:556.528800px;}
._44{width:558.426240px;}
._19{width:561.352800px;}
._38{width:563.507520px;}
._4{width:564.931200px;}
._8{width:566.916480px;}
._3a{width:615.124320px;}
._43{width:617.492160px;}
._3f{width:624.096960px;}
._40{width:635.964000px;}
._3b{width:638.054400px;}
._42{width:642.878400px;}
._31{width:661.209600px;}
._2f{width:667.094880px;}
._5{width:676.228320px;}
._3d{width:678.929760px;}
._3e{width:684.300480px;}
._3c{width:716.589120px;}
._1{width:1008.480000px;}
._0{width:1065.600000px;}
._7{width:1122.240000px;}
.fc1{color:rgb(79,129,189);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.160000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:80.160000px;}
.fs2{font-size:144.000000px;}
.yc8{bottom:6.551905px;}
.y4{bottom:41.242507px;}
.ya{bottom:41.243470px;}
.y9{bottom:60.894175px;}
.y3{bottom:61.086878px;}
.y0{bottom:81.095881px;}
.yfc{bottom:137.011893px;}
.yfb{bottom:168.037089px;}
.y39{bottom:197.104615px;}
.yfa{bottom:199.254989px;}
.y38{bottom:215.610085px;}
.y108{bottom:215.629933px;}
.yf9{bottom:230.472889px;}
.y37{bottom:234.115555px;}
.y107{bottom:242.420480px;}
.y36{bottom:252.621025px;}
.yf7{bottom:259.956460px;}
.yf6{bottom:261.498085px;}
.yf8{bottom:267.857287px;}
.y106{bottom:269.975479px;}
.y35{bottom:271.126495px;}
.y34{bottom:289.440032px;}
.yf5{bottom:292.520006px;}
.y105{bottom:297.533754px;}
.yf4{bottom:310.634288px;}
.y33{bottom:317.767386px;}
.yf3{bottom:328.554904px;}
.yf2{bottom:343.777099px;}
.y32{bottom:345.644777px;}
.yb2{bottom:351.689488px;}
.y31{bottom:364.150247px;}
.yf1{bottom:368.062891px;}
.yb1{bottom:373.265874px;}
.y30{bottom:382.655717px;}
.yf0{bottom:399.280790px;}
.y2f{bottom:401.161187px;}
.ycf{bottom:410.264866px;}
.yaf{bottom:412.196136px;}
.yb0{bottom:419.710400px;}
.yef{bottom:420.863536px;}
.yae{bottom:426.837331px;}
.y2e{bottom:429.103327px;}
.yce{bottom:441.482766px;}
.y2d{bottom:457.237399px;}
.yac{bottom:458.059470px;}
.yad{bottom:465.573734px;}
.yee{bottom:472.507962px;}
.yab{bottom:472.700665px;}
.ycd{bottom:475.013102px;}
.y2c{bottom:485.371471px;}
.y7b{bottom:492.934489px;}
.ycc{bottom:496.210441px;}
.yed{bottom:503.725862px;}
.y2b{bottom:503.876941px;}
.yaa{bottom:504.111268px;}
.ycb{bottom:517.605301px;}
.y7a{bottom:526.663695px;}
.y2a{bottom:532.011013px;}
.y4f{bottom:534.172949px;}
.yec{bottom:534.943761px;}
.ya9{bottom:535.137621px;}
.yca{bottom:538.797823px;}
.ya7{bottom:542.651885px;}
.y79{bottom:547.856217px;}
.ya8{bottom:549.778816px;}
.y29{bottom:550.516483px;}
.yeb{bottom:565.968765px;}
.y4e{bottom:565.972812px;}
.ya4{bottom:573.869784px;}
.yc9{bottom:575.218706px;}
.y28{bottom:578.458623px;}
.y78{bottom:578.693335px;}
.ya6{bottom:581.192502px;}
.yea{bottom:584.083048px;}
.y104{bottom:587.542261px;}
.y27{bottom:596.964093px;}
.y4d{bottom:598.150373px;}
.yc7{bottom:599.884701px;}
.y77{bottom:600.077789px;}
.yc6{bottom:606.436606px;}
.ya5{bottom:612.409438px;}
.ye9{bottom:615.108244px;}
.y26{bottom:615.469563px;}
.y103{bottom:618.379379px;}
.y4c{bottom:629.952548px;}
.y76{bottom:630.914907px;}
.y87{bottom:639.199020px;}
.y102{bottom:639.571901px;}
.yc5{bottom:641.513384px;}
.y63{bottom:641.886072px;}
.y25{bottom:643.603635px;}
.ya3{bottom:643.628301px;}
.y94{bottom:645.937462px;}
.ye8{bottom:646.326144px;}
.y75{bottom:652.107429px;}
.y86{bottom:660.391542px;}
.y4b{bottom:661.935094px;}
.y24{bottom:662.109105px;}
.yc4{bottom:662.705906px;}
.y101{bottom:670.409019px;}
.y93{bottom:673.111873px;}
.ya2{bottom:675.231607px;}
.ye7{bottom:677.351148px;}
.y62{bottom:680.048606px;}
.y23{bottom:680.422642px;}
.y74{bottom:682.944547px;}
.y85{bottom:691.420593px;}
.y4a{bottom:692.767587px;}
.ye6{bottom:695.465430px;}
.y22{bottom:698.928112px;}
.yc3{bottom:699.126789px;}
.y100{bottom:701.246137px;}
.y73{bottom:704.137069px;}
.y84{bottom:712.613114px;}
.ya1{bottom:713.968973px;}
.y21{bottom:717.433582px;}
.y61{bottom:718.786936px;}
.y49{bottom:724.567450px;}
.ye5{bottom:726.683330px;}
.yff{bottom:728.804413px;}
.y5f{bottom:729.759064px;}
.yc2{bottom:730.537392px;}
.y83{bottom:733.805636px;}
.ya0{bottom:735.161495px;}
.y72{bottom:735.162266px;}
.y60{bottom:740.363322px;}
.y20{bottom:745.760935px;}
.y48{bottom:756.745011px;}
.ye4{bottom:757.901230px;}
.y82{bottom:764.642754px;}
.yc1{bottom:765.619181px;}
.y71{bottom:766.187462px;}
.y9f{bottom:767.150207px;}
.y1f{bottom:773.666654px;}
.y5e{bottom:778.893725px;}
.ye3{bottom:779.291272px;}
.yc0{bottom:786.811702px;}
.y47{bottom:787.577505px;}
.y1e{bottom:792.172124px;}
.y81{bottom:795.863737px;}
.y5d{bottom:797.399195px;}
.y5b{bottom:797.783060px;}
.y9e{bottom:799.138919px;}
.ye2{bottom:799.912044px;}
.y70{bottom:801.259424px;}
.y1d{bottom:810.485662px;}
.ye1{bottom:817.832660px;}
.ybf{bottom:818.032685px;}
.y46{bottom:818.409998px;}
.y5c{bottom:818.975582px;}
.ydf{bottom:821.112081px;}
.y1c{bottom:828.991132px;}
.y80{bottom:829.394074px;}
.y9d{bottom:830.935698px;}
.yde{bottom:835.753276px;}
.ye0{bottom:835.946942px;}
.y6f{bottom:839.804858px;}
.y45{bottom:849.242491px;}
.ybe{bottom:850.021397px;}
.y7f{bottom:850.784116px;}
.y1b{bottom:857.125204px;}
.y5a{bottom:859.841161px;}
.y6e{bottom:860.997380px;}
.y9c{bottom:863.117113px;}
.ydd{bottom:867.163878px;}
.y1a{bottom:875.630674px;}
.y44{bottom:881.042354px;}
.y7e{bottom:881.614875px;}
.ybd{bottom:881.626245px;}
.y6d{bottom:882.580125px;}
.y59{bottom:892.022576px;}
.ydc{bottom:898.189075px;}
.y9b{bottom:901.857178px;}
.ybc{bottom:903.202631px;}
.y19{bottom:903.764746px;}
.y7d{bottom:909.173151px;}
.y43{bottom:913.219915px;}
.y6c{bottom:916.131852px;}
.y18{bottom:922.270216px;}
.y9a{bottom:923.049700px;}
.ydb{bottom:929.406974px;}
.y58{bottom:930.755125px;}
.ybb{bottom:935.191343px;}
.y17{bottom:940.583753px;}
.y91{bottom:941.304270px;}
.y99{bottom:944.242221px;}
.y42{bottom:945.022091px;}
.y6b{bottom:946.968970px;}
.yda{bottom:960.431978px;}
.y57{bottom:962.743837px;}
.yba{bottom:966.796190px;}
.y90{bottom:967.119161px;}
.y6a{bottom:968.161492px;}
.y16{bottom:968.911107px;}
.y98{bottom:975.079340px;}
.y41{bottom:977.004636px;}
.yd9{bottom:978.546261px;}
.yb9{bottom:987.988712px;}
.y69{bottom:989.545946px;}
.y8f{bottom:993.333910px;}
.y56{bottom:994.540617px;}
.y97{bottom:996.271861px;}
.y15{bottom:996.822992px;}
.y40{bottom:1007.837130px;}
.yd8{bottom:1009.764160px;}
.y14{bottom:1015.328462px;}
.y8e{bottom:1019.356727px;}
.yb8{bottom:1020.170127px;}
.y68{bottom:1020.383064px;}
.y55{bottom:1026.722032px;}
.y96{bottom:1027.492844px;}
.y13{bottom:1033.833932px;}
.y3f{bottom:1039.636993px;}
.yd7{bottom:1040.982060px;}
.y67{bottom:1041.575586px;}
.y8d{bottom:1045.379544px;}
.y12{bottom:1052.147469px;}
.yd6{bottom:1062.564805px;}
.y66{bottom:1062.768107px;}
.y95{bottom:1063.721024px;}
.yb7{bottom:1064.299133px;}
.y54{bottom:1065.262649px;}
.y11{bottom:1070.652939px;}
.y8c{bottom:1071.402362px;}
.y3e{bottom:1071.814554px;}
.yd5{bottom:1082.991332px;}
.y65{bottom:1083.960629px;}
.yb6{bottom:1095.517033px;}
.yb4{bottom:1095.709736px;}
.y8b{bottom:1097.425179px;}
.y53{bottom:1097.636767px;}
.y10{bottom:1098.787011px;}
.y3d{bottom:1102.647047px;}
.y8{bottom:1110.933280px;}
.yd4{bottom:1114.022888px;}
.y64{bottom:1114.989680px;}
.yf{bottom:1117.292481px;}
.y8a{bottom:1123.639928px;}
.yb5{bottom:1126.735125px;}
.yd3{bottom:1128.857750px;}
.y3c{bottom:1133.479540px;}
.y52{bottom:1136.182201px;}
.y7{bottom:1142.729288px;}
.yd2{bottom:1143.692611px;}
.ye{bottom:1145.619835px;}
.y89{bottom:1149.662745px;}
.y51{bottom:1157.374723px;}
.yb3{bottom:1157.952832px;}
.yd1{bottom:1161.806894px;}
.y3b{bottom:1164.312034px;}
.yfe{bottom:1172.983673px;}
.yd{bottom:1176.071740px;}
.y88{bottom:1180.691796px;}
.y6{bottom:1185.123967px;}
.y50{bottom:1189.556138px;}
.yd0{bottom:1193.024793px;}
.y3a{bottom:1196.300746px;}
.yc{bottom:1197.264261px;}
.yfd{bottom:1206.321306px;}
.yb{bottom:1227.904052px;}
.y7c{bottom:1234.455956px;}
.y92{bottom:1243.320298px;}
.y5{bottom:1243.513001px;}
.y2{bottom:1271.069542px;}
.y1{bottom:1288.605523px;}
.h10{height:19.212480px;}
.hd{height:21.195733px;}
.hf{height:22.872000px;}
.he{height:23.240625px;}
.h4{height:30.648480px;}
.h3{height:31.484640px;}
.h8{height:37.967520px;}
.ha{height:39.003360px;}
.hb{height:43.232640px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.hc{height:46.992000px;}
.h9{height:62.499360px;}
.h7{height:78.476640px;}
.h6{height:140.976000px;}
.h1{height:1248.555399px;}
.h0{height:1352.197541px;}
.w2{width:187.692804px;}
.w3{width:187.885507px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1a{left:20.041121px;}
.x17{left:21.390042px;}
.x5{left:45.670631px;}
.x10{left:61.279581px;}
.xc{left:62.435799px;}
.x14{left:63.784721px;}
.x1{left:68.409595px;}
.x6{left:86.138279px;}
.x7{left:97.119464px;}
.x8{left:98.287052px;}
.xa{left:107.147925px;}
.x11{left:126.197203px;}
.xb{left:145.486396px;}
.x4{left:150.115702px;}
.x9{left:189.422892px;}
.x15{left:190.781063px;}
.x2{left:250.899415px;}
.x25{left:255.524289px;}
.x16{left:284.622455px;}
.x18{left:318.923604px;}
.x12{left:347.250765px;}
.x1c{left:384.447663px;}
.x3{left:403.521607px;}
.x1d{left:409.508121px;}
.x1e{left:443.795203px;}
.x1f{left:448.227374px;}
.x19{left:472.315259px;}
.x23{left:478.105023px;}
.x20{left:499.679097px;}
.x1b{left:505.074783px;}
.x21{left:506.809111px;}
.xe{left:580.999798px;}
.x13{left:626.092127px;}
.x22{left:671.956618px;}
.x24{left:820.144326px;}
.xd{left:887.590405px;}
.xf{left:889.710139px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.961280pt;}
.ls12{letter-spacing:-0.795088pt;}
.ls9{letter-spacing:-0.760814pt;}
.ls1c{letter-spacing:-0.661577pt;}
.ls1d{letter-spacing:-0.560747pt;}
.ls21{letter-spacing:-0.507342pt;}
.ls10{letter-spacing:-0.476655pt;}
.ls22{letter-spacing:-0.373831pt;}
.ls13{letter-spacing:-0.363868pt;}
.ls23{letter-spacing:-0.320427pt;}
.ls1b{letter-spacing:-0.267022pt;}
.ls26{letter-spacing:-0.240320pt;}
.ls16{letter-spacing:-0.198473pt;}
.ls25{letter-spacing:-0.186916pt;}
.ls15{letter-spacing:-0.165394pt;}
.ls1e{letter-spacing:-0.160213pt;}
.ls24{letter-spacing:-0.133511pt;}
.ls7{letter-spacing:-0.132315pt;}
.ls4{letter-spacing:-0.119562pt;}
.ls2{letter-spacing:-0.106809pt;}
.ls5{letter-spacing:-0.106012pt;}
.lsd{letter-spacing:-0.073331pt;}
.ls6{letter-spacing:-0.066158pt;}
.ls11{letter-spacing:-0.039854pt;}
.lsf{letter-spacing:-0.033079pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.026702pt;}
.lsa{letter-spacing:0.033079pt;}
.lsb{letter-spacing:0.132315pt;}
.ls20{letter-spacing:0.133511pt;}
.ls3{letter-spacing:0.159416pt;}
.ls18{letter-spacing:0.160213pt;}
.lsc{letter-spacing:0.165394pt;}
.lse{letter-spacing:0.183329pt;}
.ls19{letter-spacing:0.213618pt;}
.ls8{letter-spacing:0.264631pt;}
.ls1f{letter-spacing:0.330789pt;}
.ls14{letter-spacing:0.363868pt;}
.ls1a{letter-spacing:0.480640pt;}
.ws23{word-spacing:-0.720960pt;}
.ws32{word-spacing:-0.373831pt;}
.ws1f{word-spacing:-0.363868pt;}
.ws2b{word-spacing:-0.330789pt;}
.wsb{word-spacing:-0.297710pt;}
.ws21{word-spacing:-0.267022pt;}
.wse{word-spacing:-0.264631pt;}
.ws16{word-spacing:-0.183329pt;}
.ws12{word-spacing:-0.165394pt;}
.ws26{word-spacing:-0.160213pt;}
.ws1b{word-spacing:-0.159416pt;}
.ws18{word-spacing:-0.146663pt;}
.ws3{word-spacing:-0.133511pt;}
.ws7{word-spacing:-0.133113pt;}
.ws1c{word-spacing:-0.132315pt;}
.ws5{word-spacing:-0.079708pt;}
.ws11{word-spacing:-0.066158pt;}
.ws22{word-spacing:-0.053404pt;}
.ws25{word-spacing:-0.026702pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.033079pt;}
.ws1a{word-spacing:0.039854pt;}
.ws13{word-spacing:0.066158pt;}
.ws15{word-spacing:0.073331pt;}
.ws10{word-spacing:0.099237pt;}
.ws8{word-spacing:0.106012pt;}
.ws4{word-spacing:0.106809pt;}
.ws6{word-spacing:0.119562pt;}
.wsa{word-spacing:0.132315pt;}
.ws27{word-spacing:0.133511pt;}
.ws29{word-spacing:0.160213pt;}
.ws20{word-spacing:0.165394pt;}
.ws33{word-spacing:0.186916pt;}
.ws34{word-spacing:0.240320pt;}
.ws19{word-spacing:0.256660pt;}
.ws2{word-spacing:0.267022pt;}
.ws2a{word-spacing:0.320427pt;}
.ws1e{word-spacing:0.330789pt;}
.ws2c{word-spacing:0.424047pt;}
.ws2d{word-spacing:0.427236pt;}
.wsc{word-spacing:0.430025pt;}
.ws17{word-spacing:0.476655pt;}
.ws31{word-spacing:0.480640pt;}
.wsf{word-spacing:0.496183pt;}
.ws2e{word-spacing:0.507342pt;}
.ws14{word-spacing:0.530059pt;}
.ws2f{word-spacing:0.534044pt;}
.ws24{word-spacing:0.661577pt;}
.ws30{word-spacing:0.667555pt;}
.ws28{word-spacing:0.720960pt;}
.wsd{word-spacing:0.760814pt;}
.ws1d{word-spacing:0.795088pt;}
.ws35{word-spacing:0.961280pt;}
.ws1{word-spacing:1.121493pt;}
._d{margin-left:-7.409667pt;}
._c{margin-left:-5.821881pt;}
._e{margin-left:-4.933135pt;}
._b{margin-left:-3.776571pt;}
._a{margin-left:-2.383273pt;}
._3{margin-left:-0.996351pt;}
._2{width:1.228302pt;}
._6{width:2.227443pt;}
._12{width:3.142493pt;}
._14{width:5.557250pt;}
._13{width:20.938924pt;}
._11{width:26.926199pt;}
._10{width:35.758257pt;}
._9{width:44.255541pt;}
._f{width:49.825544pt;}
._23{width:86.463380pt;}
._20{width:109.959739pt;}
._27{width:128.284236pt;}
._2b{width:144.072820pt;}
._26{width:146.494751pt;}
._1f{width:157.356178pt;}
._28{width:171.641865pt;}
._21{width:174.901130pt;}
._25{width:186.096135pt;}
._2a{width:188.597775pt;}
._1b{width:192.165510pt;}
._1c{width:196.445836pt;}
._34{width:201.628458pt;}
._18{width:207.796670pt;}
._24{width:219.311305pt;}
._16{width:243.177509pt;}
._1e{width:248.490852pt;}
._22{width:273.671045pt;}
._2e{width:286.034173pt;}
._2c{width:304.011143pt;}
._1a{width:319.785778pt;}
._29{width:326.514737pt;}
._33{width:339.198291pt;}
._15{width:383.212316pt;}
._2d{width:389.959210pt;}
._37{width:398.637431pt;}
._35{width:411.694816pt;}
._17{width:418.770904pt;}
._1d{width:435.507218pt;}
._32{width:436.981818pt;}
._39{width:446.487808pt;}
._41{width:451.000483pt;}
._36{width:458.343593pt;}
._30{width:462.081904pt;}
._44{width:463.657335pt;}
._19{width:466.087237pt;}
._38{width:467.876286pt;}
._4{width:469.058357pt;}
._8{width:470.706721pt;}
._3a{width:510.733348pt;}
._43{width:512.699348pt;}
._3f{width:518.183267pt;}
._40{width:528.036386pt;}
._3b{width:529.772030pt;}
._42{width:533.777363pt;}
._31{width:548.997628pt;}
._2f{width:553.884134pt;}
._5{width:561.467564pt;}
._3d{width:563.710551pt;}
._3e{width:568.169821pt;}
._3c{width:594.978849pt;}
._1{width:837.333771pt;}
._0{width:884.760100pt;}
._7{width:931.787890pt;}
.fs8{font-size:16.738705pt;}
.fs7{font-size:19.927029pt;}
.fs1{font-size:26.702219pt;}
.fs4{font-size:33.078869pt;}
.fs6{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs5{font-size:53.005898pt;}
.fs3{font-size:66.556278pt;}
.fs2{font-size:119.562176pt;}
.yc8{bottom:5.440000pt;}
.y4{bottom:34.243360pt;}
.ya{bottom:34.244160pt;}
.y9{bottom:50.560000pt;}
.y3{bottom:50.720000pt;}
.y0{bottom:67.333333pt;}
.yfc{bottom:113.760000pt;}
.yfb{bottom:139.520000pt;}
.y39{bottom:163.654560pt;}
.yfa{bottom:165.440000pt;}
.y38{bottom:179.019520pt;}
.y108{bottom:179.036000pt;}
.yf9{bottom:191.360000pt;}
.y37{bottom:194.384480pt;}
.y107{bottom:201.280000pt;}
.y36{bottom:209.749440pt;}
.yf7{bottom:215.840000pt;}
.yf6{bottom:217.120000pt;}
.yf8{bottom:222.400000pt;}
.y106{bottom:224.158720pt;}
.y35{bottom:225.114400pt;}
.y34{bottom:240.320000pt;}
.yf5{bottom:242.877280pt;}
.y105{bottom:247.040160pt;}
.yf4{bottom:257.917440pt;}
.y33{bottom:263.840000pt;}
.yf3{bottom:272.796800pt;}
.yf2{bottom:285.435680pt;}
.y32{bottom:286.986400pt;}
.yb2{bottom:292.005280pt;}
.y31{bottom:302.351360pt;}
.yf1{bottom:305.600000pt;}
.yb1{bottom:309.920000pt;}
.y30{bottom:317.716320pt;}
.yf0{bottom:331.520000pt;}
.y2f{bottom:333.081280pt;}
.ycf{bottom:340.640000pt;}
.yaf{bottom:342.243520pt;}
.yb0{bottom:348.482560pt;}
.yef{bottom:349.440000pt;}
.yae{bottom:354.400000pt;}
.y2e{bottom:356.281440pt;}
.yce{bottom:366.560000pt;}
.y2d{bottom:379.640960pt;}
.yac{bottom:380.323520pt;}
.yad{bottom:386.562560pt;}
.yee{bottom:392.320000pt;}
.yab{bottom:392.480000pt;}
.ycd{bottom:394.400000pt;}
.y2c{bottom:403.000480pt;}
.y7b{bottom:409.280000pt;}
.ycc{bottom:412.000000pt;}
.yed{bottom:418.240000pt;}
.y2b{bottom:418.365440pt;}
.yaa{bottom:418.560000pt;}
.ycb{bottom:429.764000pt;}
.y7a{bottom:437.285120pt;}
.y2a{bottom:441.724960pt;}
.y4f{bottom:443.520000pt;}
.yec{bottom:444.160000pt;}
.ya9{bottom:444.320960pt;}
.yca{bottom:447.360000pt;}
.ya7{bottom:450.560000pt;}
.y79{bottom:454.881120pt;}
.ya8{bottom:456.477440pt;}
.y29{bottom:457.089920pt;}
.yeb{bottom:469.919840pt;}
.y4e{bottom:469.923200pt;}
.ya4{bottom:476.480000pt;}
.yc9{bottom:477.600000pt;}
.y28{bottom:480.290080pt;}
.y78{bottom:480.484960pt;}
.ya6{bottom:482.560000pt;}
.yea{bottom:484.960000pt;}
.y104{bottom:487.832160pt;}
.y27{bottom:495.655040pt;}
.y4d{bottom:496.640000pt;}
.yc7{bottom:498.080000pt;}
.y77{bottom:498.240320pt;}
.yc6{bottom:503.520000pt;}
.ya5{bottom:508.479200pt;}
.ye9{bottom:510.720000pt;}
.y26{bottom:511.020000pt;}
.y103{bottom:513.436000pt;}
.y4c{bottom:523.045120pt;}
.y76{bottom:523.844160pt;}
.y87{bottom:530.722400pt;}
.y102{bottom:531.032000pt;}
.yc5{bottom:532.644000pt;}
.y63{bottom:532.953440pt;}
.y25{bottom:534.379520pt;}
.ya3{bottom:534.400000pt;}
.y94{bottom:536.317280pt;}
.ye8{bottom:536.640000pt;}
.y75{bottom:541.440160pt;}
.y86{bottom:548.318400pt;}
.y4b{bottom:549.600000pt;}
.y24{bottom:549.744480pt;}
.yc4{bottom:550.240000pt;}
.y101{bottom:556.635840pt;}
.y93{bottom:558.880000pt;}
.ya2{bottom:560.640000pt;}
.ye7{bottom:562.399840pt;}
.y62{bottom:564.639520pt;}
.y23{bottom:564.950080pt;}
.y74{bottom:567.044000pt;}
.y85{bottom:574.081600pt;}
.y4a{bottom:575.200000pt;}
.ye6{bottom:577.440000pt;}
.y22{bottom:580.315040pt;}
.yc3{bottom:580.480000pt;}
.y100{bottom:582.239680pt;}
.y73{bottom:584.640000pt;}
.y84{bottom:591.677600pt;}
.ya1{bottom:592.803360pt;}
.y21{bottom:595.680000pt;}
.y61{bottom:596.803680pt;}
.y49{bottom:601.603200pt;}
.ye5{bottom:603.360000pt;}
.yff{bottom:605.121120pt;}
.y5f{bottom:605.913760pt;}
.yc2{bottom:606.560000pt;}
.y83{bottom:609.273600pt;}
.ya0{bottom:610.399360pt;}
.y72{bottom:610.400000pt;}
.y60{bottom:614.718400pt;}
.y20{bottom:619.200000pt;}
.y48{bottom:628.320000pt;}
.ye4{bottom:629.280000pt;}
.y82{bottom:634.877440pt;}
.yc1{bottom:635.688160pt;}
.y71{bottom:636.160000pt;}
.y9f{bottom:636.959360pt;}
.y1f{bottom:642.369920pt;}
.y5e{bottom:646.709920pt;}
.ye3{bottom:647.040000pt;}
.yc0{bottom:653.284160pt;}
.y47{bottom:653.920000pt;}
.y1e{bottom:657.734880pt;}
.y81{bottom:660.800000pt;}
.y5d{bottom:662.074880pt;}
.y5b{bottom:662.393600pt;}
.y9e{bottom:663.519360pt;}
.ye2{bottom:664.161280pt;}
.y70{bottom:665.280000pt;}
.y1d{bottom:672.940480pt;}
.ye1{bottom:679.040640pt;}
.ybf{bottom:679.206720pt;}
.y46{bottom:679.520000pt;}
.y5c{bottom:679.989600pt;}
.ydf{bottom:681.763520pt;}
.y1c{bottom:688.305440pt;}
.y80{bottom:688.640000pt;}
.y9d{bottom:689.920000pt;}
.yde{bottom:693.920000pt;}
.ye0{bottom:694.080800pt;}
.y6f{bottom:697.284000pt;}
.y45{bottom:705.120000pt;}
.ybe{bottom:705.766720pt;}
.y7f{bottom:706.400000pt;}
.y1b{bottom:711.664960pt;}
.y5a{bottom:713.920000pt;}
.y6e{bottom:714.880000pt;}
.y9c{bottom:716.640000pt;}
.ydd{bottom:720.000000pt;}
.y1a{bottom:727.029920pt;}
.y44{bottom:731.523200pt;}
.y7e{bottom:731.998560pt;}
.ybd{bottom:732.008000pt;}
.y6d{bottom:732.800000pt;}
.y59{bottom:740.640000pt;}
.ydc{bottom:745.760000pt;}
.y9b{bottom:748.805600pt;}
.ybc{bottom:749.922720pt;}
.y19{bottom:750.389440pt;}
.y7d{bottom:754.880000pt;}
.y43{bottom:758.240000pt;}
.y6c{bottom:760.657760pt;}
.y18{bottom:765.754400pt;}
.y9a{bottom:766.401600pt;}
.ydb{bottom:771.680000pt;}
.y58{bottom:772.799360pt;}
.ybb{bottom:776.482720pt;}
.y17{bottom:780.960000pt;}
.y91{bottom:781.558240pt;}
.y99{bottom:783.997600pt;}
.y42{bottom:784.645120pt;}
.y6b{bottom:786.261600pt;}
.yda{bottom:797.439840pt;}
.y57{bottom:799.359360pt;}
.yba{bottom:802.724000pt;}
.y90{bottom:802.992160pt;}
.y6a{bottom:803.857600pt;}
.y16{bottom:804.480000pt;}
.y98{bottom:809.601440pt;}
.y41{bottom:811.200000pt;}
.yd9{bottom:812.480000pt;}
.yb9{bottom:820.320000pt;}
.y69{bottom:821.612960pt;}
.y8f{bottom:824.758080pt;}
.y56{bottom:825.760000pt;}
.y97{bottom:827.197440pt;}
.y15{bottom:827.655040pt;}
.y40{bottom:836.800000pt;}
.yd8{bottom:838.400000pt;}
.y14{bottom:843.020000pt;}
.y8e{bottom:846.364640pt;}
.yb8{bottom:847.040000pt;}
.y68{bottom:847.216800pt;}
.y55{bottom:852.480000pt;}
.y96{bottom:853.120000pt;}
.y13{bottom:858.384960pt;}
.y3f{bottom:863.203200pt;}
.yd7{bottom:864.320000pt;}
.y67{bottom:864.812800pt;}
.y8d{bottom:867.971200pt;}
.y12{bottom:873.590560pt;}
.yd6{bottom:882.240000pt;}
.y66{bottom:882.408800pt;}
.y95{bottom:883.200000pt;}
.yb7{bottom:883.680000pt;}
.y54{bottom:884.480000pt;}
.y11{bottom:888.955520pt;}
.y8c{bottom:889.577760pt;}
.y3e{bottom:889.920000pt;}
.yd5{bottom:899.200000pt;}
.y65{bottom:900.004800pt;}
.yb6{bottom:909.600000pt;}
.yb4{bottom:909.760000pt;}
.y8b{bottom:911.184320pt;}
.y53{bottom:911.360000pt;}
.y10{bottom:912.315040pt;}
.y3d{bottom:915.520000pt;}
.y8{bottom:922.400000pt;}
.yd4{bottom:924.965280pt;}
.y64{bottom:925.768000pt;}
.yf{bottom:927.680000pt;}
.y8a{bottom:932.950240pt;}
.yb5{bottom:935.520160pt;}
.yd3{bottom:937.282560pt;}
.y3c{bottom:941.120000pt;}
.y52{bottom:943.364000pt;}
.y7{bottom:948.800000pt;}
.yd2{bottom:949.599840pt;}
.ye{bottom:951.200000pt;}
.y89{bottom:954.556800pt;}
.y51{bottom:960.960000pt;}
.yb3{bottom:961.440000pt;}
.yd1{bottom:964.640000pt;}
.y3b{bottom:966.720000pt;}
.yfe{bottom:973.920000pt;}
.yd{bottom:976.484000pt;}
.y88{bottom:980.320000pt;}
.y6{bottom:984.000000pt;}
.y50{bottom:987.680000pt;}
.yd0{bottom:990.560000pt;}
.y3a{bottom:993.280000pt;}
.yc{bottom:994.080000pt;}
.yfd{bottom:1001.600000pt;}
.yb{bottom:1019.520000pt;}
.y7c{bottom:1024.960000pt;}
.y92{bottom:1032.320000pt;}
.y5{bottom:1032.480000pt;}
.y2{bottom:1055.360000pt;}
.y1{bottom:1069.920000pt;}
.h10{height:15.951985pt;}
.hd{height:17.598667pt;}
.hf{height:18.990459pt;}
.he{height:19.296526pt;}
.h4{height:25.447215pt;}
.h3{height:26.141473pt;}
.h8{height:31.524162pt;}
.ha{height:32.384212pt;}
.hb{height:35.895753pt;}
.h2{height:36.825150pt;}
.h5{height:37.980918pt;}
.hc{height:39.017123pt;}
.h9{height:51.892774pt;}
.h7{height:65.158596pt;}
.h6{height:117.051370pt;}
.h1{height:1036.666667pt;}
.h0{height:1122.720000pt;}
.w2{width:155.840000pt;}
.w3{width:156.000000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:16.640000pt;}
.x17{left:17.760000pt;}
.x5{left:37.920000pt;}
.x10{left:50.880000pt;}
.xc{left:51.840000pt;}
.x14{left:52.960000pt;}
.x1{left:56.800000pt;}
.x6{left:71.520000pt;}
.x7{left:80.637600pt;}
.x8{left:81.607040pt;}
.xa{left:88.964160pt;}
.x11{left:104.780640pt;}
.xb{left:120.796320pt;}
.x4{left:124.640000pt;}
.x9{left:157.276480pt;}
.x15{left:158.404160pt;}
.x2{left:208.320000pt;}
.x25{left:212.160000pt;}
.x16{left:236.320000pt;}
.x18{left:264.800000pt;}
.x12{left:288.319840pt;}
.x1c{left:319.204160pt;}
.x3{left:335.041120pt;}
.x1d{left:340.011680pt;}
.x1e{left:368.480000pt;}
.x1f{left:372.160000pt;}
.x19{left:392.160000pt;}
.x23{left:396.967200pt;}
.x20{left:414.880000pt;}
.x1b{left:419.360000pt;}
.x21{left:420.800000pt;}
.xe{left:482.400000pt;}
.x13{left:519.839840pt;}
.x22{left:557.920800pt;}
.x24{left:680.960000pt;}
.xd{left:736.960000pt;}
.xf{left:738.720000pt;}
}
